/* Flyout */
.cart-flyout {
background-color: white;
left: 600px;
top: -2px;
/*position: relative;*/
margin-top: -2px;
}
.navbar-collapse.open .wacom-cart-btn {
width: 240px;
}
.navbar-collapse.open .wacom-cart-btn i {
	color: #708e0a;
	float: left;
}
.wacom-cart-btn .cart-quantity {
font-size: 14px;
color: black;
display: none;
}
.wacom-cart-btn .cart-total {
font-size: 18px;
color: black;
display: none;
}
.navbar-collapse.open .wacom-cart-btn .cart-total, .navbar-collapse.open .wacom-cart-btn .cart-quantity {
	display: inline;
	margin-left: 25px;
}
.flyout header a.btn.btn-success {
	margin-top: 20px;
}
.flyout.container, .cart-flyout {
	width: 800px;
	padding: 0;
}
.open > .dropdown-menu.cart-flyout {
max-height: 650px !important;
}
.flyout header {
	background-color: #f3f6f7;
	padding: 0 20px;
	margin-bottom: 10px;
	border-bottom: 1px solid #c9c9c9;
}
.cart-flyout input[type="text"] {
	width: 20px;
}
.basket-item {
	padding: 5px 10px !important;
}
.basket-item.active {
	background: #f3f6f7;
}
.flyout .price, .quantity, .refresh-quantity {
margin-right: 10px;
}
.product-image {
	margin-right: 10px;
}
.product-name {
color: black;
}
.close-icon { 
display: block;
width: 22px;
height: 22px;
background: url('/assets/images/close-icon.png');
cursor: pointer;
}
.flyout .price {
margin-top: 0;
}
.refresh-quantity {
	display: block;
	width: 23px;
	height: 24px;
	background: url('/assets/images/refresh.png');
	cursor: pointer;
}
.flyout .total {
padding-top: 20px;
}
.flyout .total td {
padding-bottom: 25px;
padding-right: 20px;
}
.flyout footer {
border-top: 1px solid #dedede;
margin: 10px 10px 0 10px;
padding: 10px 0;
}
.flyout footer .suggested {
margin-left: 0 !important;
}
.suggested-product {
	border: 1px solid #dedede;
	padding: 20px;
	margin-right: 20px;
}

/* Step 1 Styles */
.banner {
	height: 60px;
	background-color: black;
	margin-top: -70px;
	margin-bottom: 0;
}
.banner-content {
	max-width: 1400px;
	margin: auto;
	padding: 5px 100px;
}
.banner-content p {
	margin-right: 10px;
}
.banner-content .btn.btn-success {
	background-color: #0090c0;
}
.wrapper.checkout-page {
margin: 0 auto;
max-width: 1400px;
}
.checkout-topbar .title {
	background-color: white;
	margin: 0;
	border-bottom: 1px solid #e5e5e5;
	padding: 15px 100px;
}
.checkout-topbar .title h1 {
	margin-top: 0;
	font-size: 24px;
	color: #999999;
	max-width: 300px;
}
.checkout-wrapper {
	background-color: white;
}
.checkout-wrapper .checkout-steps {
height: 80px;
background-color: #f3f6f7;
list-style: none;
padding: 0 100px;
}
.checkout-wrapper .checkout-steps .step{
	float: left;
	font-size: 20px;
	color: #dde4e7;
	line-height: 80px;
	margin-right: 60px;
}
.checkout-wrapper .checkout-steps .step.active{
	color: #02a7df;
}
.checkout-wrapper .checkout-steps .step .number {
	padding: 5px 12px;
	font-size: 24px;
	background-color: #dde4e7;
	color: #ffffff;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
}
.checkout-wrapper .checkout-steps .step.active .number {
	background-color: #02a7df;
}
.checkout-wrapper .checkout-steps .phone-number {
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 80px;
}
.account-information {
	padding-left: 100px;
}
.cart-information {
	padding-right: 100px;
}
.checkout-wrapper .previous-continue-shopping {
	color: #999999;
	font-size: 14px;
	text-decoration: none;
	line-height: 25px;
}
.checkout-wrapper .previous-continue-shopping .previous {
	width: 25px;
	height: 25px;
	background-image: url('http://www.placehold.it/25x25');
	display: inline-block;
}
.checkout-wrapper form select {
	border: 1px solid #999999;
	border-radius: 0;
	moz-border-radius: 0;
	webkit-border-radius: 0;
}
.register-box {
	background-color: #f3f6f7;
	padding: 25px 20px;
}
.suggested-accessories {
	background-color: #f3f6f7;
	padding: 25px 15px;
	border: 1px solid #d1d3d3;
	margin-top: -1px;
}
.collapse-button { 
	display: block;
	width: 120px;
	height: 35px;
	line-height:35px;
	text-transform: uppercase;
	color: 858788;
	background-color: #f1f3f3;
	float: right;
	text-align: center;
}
.collapse-button .up {
	color: #11b2e3;
}
.cart-subtotal {
	background-color: #e7e9ea;
	padding: 30px 20px;
	margin-top: 110px;
}
.cart-subtotal .btn-default {
	background-color: #bbbbbb;
}
.guarantees {
	background-color: #02a7df;
	min-height: 120px;
	padding: 0 100px;
}
.guarantees img {
	float: left;
	padding-top: 40px;
	margin-right: 15px;
}
.guarantees p {
	font-size: 24px;
	color: #ffffff;
	float: left;
}
.secure-checkout {
	margin: 35px 0 0 0;
	width: 255px;
}
.secure-checkout img {
float :left;
padding-right: 5px;
}
.secure-checkout p {
	line-height: 14px;
	margin-top:0;
}
.your-cart {
min-width: 475px;
}
.your-cart .panel-title {
	background-color: #454a50;
	height: 50px;
	margin-bottom: 0;
}
.your-cart .panel-title a:after, .your-cart .panel-title a.collapsed:after {
	display: none;
}
.checkout-wrapper .bottom-nav {
	height: 160px;
	background-color: #f3f6f7;
	padding: 60px 100px;
	margin-top: 40px;
}
.checkout-wrapper .bottom-nav .btn-success {
	height: 50px;
	line-height: 30px;
	font-size: 24px;
	width: 300px;
	color: white;
}
.your-cart .minus {
	font-size: 50px;
	color: white;
	display: inline-block;
	margin-right: 10px;
	margin-left:10px;
	position:relative;
	top: 5px;
}
.your-cart .items {
}
.cart-product {
	padding: 20px 10px;
	border-left: 1px solid #d1d3d3;
	border-right: 1px solid #d1d3d3;
	border-bottom: 1px solid #d1d3d3;
}
.cart-product img {
	float: left;
	margin-right: 10px;
}
.cart-product .product-title {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 15px;
	color: #454a50;
	margin-top: 0;
}
.cart-product .product-copy {
	float: left;
}
.cart-product .product-information {
	color: #999999;
	font-size: 12px;
}
.product-footer {
	margin: 0 1px;
	height: 45px;
	line-height: 45px;
}
.product-footer .delete {
	color: #c2c8ca;
}
.product-footer .quantity {
	width: 30px;
	height: 20px;
	border: 1px solid #c2c8ca;
	margin-top: 7px;
	float: left;
	margin-right: 0;
}
.product-footer .delete {
	display: block;
	display: block;
	background: url('/assets/images/close-icon.png') no-repeat left;
	padding-left: 22px;
	cursor: pointer;
}
.product-footer .refresh-quantity {
display: block;
	width: 23px;
	height: 24px;
	background: url('/assets/images/refresh.png');
	cursor: pointer;
	float: left;
	margin-left: 5px;
	margin-top: 4px;
}
.your-cart-text {
	color: white;
}
.your-cart .panel-title .items {
	float :right;
	margin-right: 20px;
	margin-top: 10px;
}
.your-cart .panel-title a, .your-cart .panel-title, .your-cart .items, .your-cart .subtotal, .your-cart .subtotal strong {
	color: white;
}
.your-cart .panel-title .subtotal {
	float: right;
	line-height: 50px;
	padding-right: 15px;
}
.suggested-accessories h3 {
	font-size: 18px;
	color: #4b4d50;
	margin-top: 5px;
	margin-bottom: 20px;
}
.suggested-accessories p {
	text-align: center;
}
.suggested-accessories .col-md-4 {
	padding: 20px;
}
.suggested-accessories .accessory {
	padding: 20px;
	border: 1px solid #cccccc;
	background-color: #ffffff;
}
.cart-subtotal tfoot {
	border-top: 1px solid white;
	padding-top: 20px;
}
.cart-subtotal input[type="text"] {
	float: left;
	height: 34px;
	margin-right: 5px;
	width: 130px;
}
.cart-subtotal td {
	padding-bottom: 20px;
}
.cart-subtotal .estimated-total {
	font-size: 18px;
	color: #333333;
	width: 300px;
}
.cart-subtotal .estimated-total, .cart-subtotal  .subtotal {
padding-top: 20px;
padding-bottom: 0;
}
.cart-subtotal .estimated-total .small {
	font-size: 11px;
	color: #999999;
}
.cart-subtotal .subtotal {
	font-size: 24px;
	color: #333333;
	text-align: right;
}
.cart-subtotal .shipping {
	width: 300px;
}
.copyright {
	font-size: 11px; 
	padding-left: 350px;
color: #999999;
}
.support {
	padding: 0 100px;
}
.support .resources ul{
	list-style: none;
	padding: 0;
}

/* Step 2 */
.shipping-box, .address-box {
	padding: 20px; 25px;
	background: #f3f6f7;
	margin-bottom: 20px;
	margin-top: 20px;
}
.shipping-box h3, .address-box h3 {
	font-size: 24px;
	margin-top: 0;
}
.shipping-option .radio {
	padding: 10px 15px;
	width: 100%;
	border: 1px solid #e5e5e5;
}
.shipping-option .radio label {
	font-size: 18px;
	color: #383d43;
}
.shipping-option .radio label .shipping-cost{
	font-size: 14px;
	color: #666666;
}
.shipping-option .radio label .shipping-time{
	font-size: 14px;
	color: #999999;
	float: right;
}
.radio:nth-child(n+2) {
    margin-top: -1px;
}
.shipping-time {
margin-top: 0px;
}
/* Product Details */
.wrapper.product-detail-page {
margin: 0 auto;
max-width: 1400px;
background: white;
}
.product-detail-wrapper {
	padding: 0 100px;
}
.product-information {
	padding: 0;
}
.product-cart-box {
	background-color: #f4f4f4;
	padding: 20px;
	margin-top: 15px;
}
.product-cart-box .add-to-cart {
}
.product-cart-box .old-price {
	font-size: 24px;
	text-decoration: line-through;
	margin-bottom: -20px;
	color: #4d5052;
}
.product-cart-box .product-price, .product-cart-box .add-to-cart {
	width: 50%;
}
.product-cart-box .price {
	font-size: 36px;
}
.product-cart-box .add-to-cart .btn.btn-success {
	font-size: 20px;
	height: 50px;
	width: 100%;
	line-height: 40px;
	font-weight: bold;
	margin-top: 45px;
}
.product-cart-box .add-to-cart .icon-cart {
	color: #c6e461;
}

.product-cart-box .add-to-cart .wishlist {
	text-align: right;
	text-transform: none;
	margin-top: 10px;
	font-size: 14px;
	margin-bottom: 25px;
}
.product-cart-box .product-metadata {
	border-top: 1px solid #cccccc;
	padding-top: 10px;
}
.product-cart-box .product-metadata p {
	color: #8b8d91;
}
.product-cart-box .product-metadata .stock, .product-cart-box .product-metadata .part-number {
	color: #4d5052;
}
.product-information .product-enlarged {
width: 100%;
}
.shop-by .btn.btn-default {
	width: 260px;
	height:58px;
	line-height: 48px;
	background-color: #f1f3f3;
	color: #1f2020;
	font-size: 30px;
	text-align: left;
}
.shop-by .dropdown-menu {
	width: 260px;
}
.shop-by .dropdown-menu li{
	height: 50px;
	line-height: 40px;
	background-color: #f1f3f3;
	display: block;
	border-bottom: 1px solid white;
}
.shop-by .dropdown-menu li a {
	font-size: 14px;
	text-transform: uppercase;
	line-height: 45px;
}
.thumbnail-nav {
list-style: none;
padding-left: 0;
position: relative;
top: -55px;
left: 10px;
}
.thumbnail-nav li {
	float: left;
	margin-right: 10px;
}
.compare-products {
list-style: none;
padding-left: 0;
margin-top: 45px;
margin-bottom: 25px;
float: right;
}
.compare-products li {
display: inline;
float: left;
margin-right: 3px;
}
.rating-reviews {
	margin-top: 35px;
}
.stars {
list-style: none;
padding-left: 0;
float: right;
}
.stars li {
	float: left;
	margin-right: 5px;
}
.stars li a {
	display: block;
	width: 20px;
	height: 20px;
	background: url('http://www.placehold.it/20x20');
}

.rating-reviews .reviews {
	float: right;
	list-style: none;
	padding-left: 0;
	margin-left: 10px;
	border-bottom: none;
}
.reviews li {
	margin-right: 3px;
	float: left;
}
.product-promos img {
	width: 100%;
}
.product-promos {
	margin-top: 20px;
}
.description-nav li a {
	height: 50px;
	font-size: 18px;
	color: #808387;
	padding-left: 30px;
	padding-right: 30px;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.description-nav .active a {
border-top-width: 3px !important;
border-top-color: #00a8e1 !important;
}

.bought-together section.accessory {
padding: 20px;
border: 1px solid #cccccc;
background-color: #ffffff;
}
.see-also {
margin-top: 50px;
margin-bottom: 20px;
}
.see-also .compare-products {
margin-top: 25px;
}
.bought-together .col-md-4 {
padding: 5px;
}
.bought-together {
	margin-top: 20px;
}
.bought-together h4, .see-also h4 {
	font-size: 24px;
}
.see-also h4 {
	float: left;
}
section.cart-subtotal.total {
	margin-top:0;
}

.shop-by{position: relative;top: -90px;opacity: 0.8;}
								
.shop-by .dropdown-menu{position: relative;top: -76px;opacity: 0.8;}
								
.caption-header {position: relative; top: -70px; left: 800px; }

.f21 {font-size: 21px} .f30 {font-size:30px;} .f24 {font-size:24px} .mb30 {margin-bottom:30px;} .f12 {font-size: 12px;}
.product-type-family h2 {
float:left; font-size: 30px;
}
.product-type-family h2 a {
font-size: 14px;
padding-left: 45px;
}
.product-type-family .learn-more {
	display: none;
}
.product-type-family h4 {
	font-size: 14px;
	text-align: center;
	width: 120%;
}
.product-type-family figcaption {
	min-height: 0 !important;
}
.product-type-family {
	padding-bottom: 0 !important;
}
.product-type-family li {
	padding-top: 20px !important;
}
.advert {
	position: relative;
	top: -45px;
	left:7px;
	width:230px !important;
	height:230px;
	background: url('http://placehold.it/230x230');
	padding-left: 20px !important;
}
.ml280 {margin-left: 280px;}
.advert2 {
	display: none !important;
}
.mt50 { margin-top: 50px; }
